-- ORDS user for REST PDB lifecycle
CREATE USER C##DBAPI_CDB_ADMIN IDENTIFIED BY "PDos00###";
GRANT SYSDBA TO C##DBAPI_CDB_ADMIN CONTAINER = ALL;
GRANT DBA TO C##DBAPI_CDB_ADMIN CONTAINER = ALL;
GRANT CREATE SESSION TO C##DBAPI_CDB_ADMIN CONTAINER = ALL;
ALTER SYSTEM SET db_create_file_dest = '/opt/oracle/oradata/';
